.diski-results{
	border: #aaaaaa solid 1px;
	width: 100%;
	height: 158px;
	margin: 10px 0 0 0;	
}
	.diski-results .diski-results-left{
		float: left;
		width: 530px;
		padding-left: 20px;
		color: #4d4948;
	}
		.diski-results .diski-results-left a{
			color: #4d4948;
		}
		.diski-results .diski-results-left div:first-child{
			font-size: 20px;
			font-weight: bold;
			text-decoration: underline;
			margin: 7px 0 0 0;
			cursor: pointer;
		}
		.diski-results .diski-results-left div:nth-child(2){
			font-size: 11px;
			margin: 4px 0 0 0;
		}
			.diski-results .diski-results-left div:nth-child(2) span{
				font-weight: bold;
			}
	.diski-results .diski-results-right{
		float: right;
		width: 140px;
		text-align: center;
		margin: 5px 10px 0 0;
	}
		.diski-results .diski-results-right img{
			width: 128px;
			height: 128px;
		}

	.diski-results .diski-result-tbl{
		width: 100%;
		margin: 10px 0 0 0;
		height: 100px;
	}
		.diski-result-tbl td{
			height: 20px;
			vertical-align: middle;
		}
		.diski-result-tbl tr:first-child td:last-child{
			vertical-align: top;
			width: 120px;
		}
			.diski-result-tbl tr img{
				max-width: 100px;
			}
			.diski-result-tbl tr:first-child td:last-child img.rect{
				max-width: 65px;
				position: relative;
				left: 30px;
				top: -10px;
			}
		.diski-result-tbl tr.speccena td{
			color: #fe5b18;
			font-weight: bold;
			font-size: 17px;
		}
		.diski-cenas{
			font-weight: bold;
			font-size: 13px;
		}

	#diski-results-pagination div{
		float: left;
		width: 20px;
		height: 20px;
		border: #aaaaaa solid 1px;
		margin: 10px 5px 0 0;
		cursor: pointer;
	}
		#diski-results-pagination div:last-child{
			margin: 10px 0 0 0;
		}
		#diski-results-pagination div span{
			position: relative;
			left: 7px;
			top: 4px;
			color: #4d4948;
		}
		#all-discs{
			position: relative;
			top: 15px;
			left: 10px;
			color: #4d4948;
			font-weight: bold;
			text-decoration: underline;
			cursor: pointer;
		}

#diski-details-wrapper{
	margin: 15px 0 10px 0;
}
	#diski-details-wrapper .theDisk{
		float: left;
		margin: 0 30px 10px 0;
		padding: 8px;
	}
	#diski-details-wrapper div{
		margin: 3px 0 0 0;
		font-size: 14px;
		font-weight: bold;
		color: #4d4948;
	}
		#diski-details-wrapper div:first-child, #diski-details-wrapper div:nth-child(2){
			margin-top: 0px;
		}
			#diski-details-wrapper div:first-child img{
				border: #aaaaaa solid 1px;
			}
		#diski-details-wrapper div:nth-child(3), #diski-details-wrapper div:nth-child(5){
			color: #fe5b18;
			font-size: 17px;
			position: relative;
			left: 20px;
		}
		#diski-details-wrapper div:nth-child(4), #diski-details-wrapper div:nth-child(6), #diski-details-wrapper div:nth-child(8){
			margin-top: 10px;
		}
		#diski-details-wrapper div:nth-child(7){
			text-align: center;
		}
			#diski-details-wrapper div:nth-child(7) img{ /*width: 130px;*/ }
				#diski-details-wrapper div:nth-child(7) img.rect{ width: 70px; }

#diski-details-tabl1{
	width: 100%;
	height: 95px;
	border: #ff5913 solid 1px;
	background: #fff6f1;
	margin: 15px 0 15px 0;
}
	#diski-details-tabl1 tr:first-child td, #diski-details-tabl1 tr:last-child td{ height: 5px; }
	#diski-details-tabl1 tr:nth-child(2) td:first-child{
		border-right: #ff5913 solid 1px;
		width: 228px;
		padding: 5px 0 5px 0;
		text-align: center;
	}
		#diski-details-tabl1 tr:nth-child(2) td:first-child div{
			font-size: 22px;
			font-weight: bold;
			color: #ff5913;
		}
			#diski-details-tabl1 tr:nth-child(2) td:first-child div:first-child{ margin-top: 30px; }

	#diski-details-tabl1 tr:nth-child(2) td:last-child{ vertical-align: top;}
	#diski-details-tabl1 tr:nth-child(2) td:last-child div:first-child{
		float: left;
		width: 350px;
	}
		#diski-details-tabl1 tr:nth-child(2) td:last-child div:first-child table{
			width: 100%;
			margin-left: 10px;
		}
			#diski-details-tabl1 tr:nth-child(2) td:last-child div:first-child table tr td{ border: none; }
				#diski-details-tabl1 tr:nth-child(2) td:last-child div:first-child table tr td:first-child{ 
					text-align: left;
					width: 130px;
				}
				#diski-details-tabl1 tr:nth-child(2) td:last-child div:first-child table tr td:last-child{
					padding-top: 5px;
					font-weight: bold;
				}
					.bigOrange{
						color: #f94804;
						font-size: 18px;
					}
	#diski-details-tabl1 tr:nth-child(2) td:last-child div:last-child{
		float: right;
		width: 130px;

	}
		#diski-details-tabl1 tr:nth-child(2) td:last-child div:last-child img{
			width: 105px;
		}

#diski-details-tabl2{
	width: 100%;
	border: #d4d4d4 solid 1px;
	margin: 10px 0 10px 0;
}
	#diski-details-tabl2 tr td{
		width: 20%;
		text-align: center;
	}
	#diski-details-tabl2 tr td{
		height: 36px;
		vertical-align: middle;
		border-right: #aaaaaa solid 1px;
	}
		#diski-details-tabl2 tr td:last-child{
			border-right: none;
		}
	#diski-details-tabl2 tr:first-child td{
		font-size: 15px;
		color: #666;
		font-weight: bold;
		height: 26px;
		vertical-align: middle;
		border-right: #aaaaaa solid 1px;
		border-bottom: #aaaaaa solid 1px;
	}
		#diski-details-tabl2 tr:first-child td:last-child{
			border-right: none;
		}

/* INDEX PAGE */

#index-diski-top{ margin: 10px 0 0 0; }
	#index-diski-banner-wrap{			
		width:737px;
		margin: auto;
	}
		#index-diski-banner-content{ overflow: hidden; }		
		.index-diski-banner-contentbox-wrapper{			
			position:relative; 
			left:0; 
			width:2211px; 
			height:100%;
		}
		.index-diski-banner-contentbox-wrapper .contentbox{
			width:737px; 
			height:100%; 
			float:left; 
			background:#fff;
		}
			.index-diski-banner-contentbox-wrapper .contentbox img{ width: 737px; }
			#index-diski-banner-text{
				background: red;
				height: 26px;
				position: relative;
				top: -33px;
				color: #ffffff;
				background: black;
				opacity:0.5;
				filter:alpha(opacity=50);
				padding-top: 7px;
			}
				#index-diski-banner-text #index-diski-banner-text-content{
					font-size: 17px;
					font-weight: bold;
					margin: 0 0 0 10px;
					float: left;
					width: 500px;
				}
				 #index-diski-banner-left, #index-diski-banner-right{
					float: right;
					width: 18px;
					height: 18px;
					background: white;
					border-radius: 4px;
					color: black;
					text-align: center;
					font-size: 19px;
					font-weight: bold;
					cursor: pointer;
					margin: 4px 0 0 0;
				}
					#index-diski-banner-left{ margin: 4px 3px 0 3px; }

#index-diski-mid{ margin: 0px 0 0 0;}
	#index-diski-mid-left{ float: left; }
	#index-diski-mid-right{ float: right; }
		#index-diski-mid-left, #index-diski-mid-right{
			width: 355px;
			height: 197px;
			border: #b9b9b9 solid 1px;
			border-radius: 7px;
		}
			#index-diski-mid-left div:first-child, #index-diski-mid-right div:first-child{
				color: #fe5b18;
				margin: 7px 0 0 7px;
				font-size: 14px;
				font-weight: bold;
			}
				#index-diski-mid-left div:nth-child(2) img:first-child{
					float: left;
					margin: 20px 0 0 15px;
				}
				#index-diski-mid-left div:nth-child(2) img:nth-child(2){
					float: right;
					margin: -6px 15px 0 0;
				}
			#index-diski-mid-right div:nth-child(2){
				float: left;
				margin: 10px 0 0 10px;
			}
			#index-diski-mid-right div#index-disc-searcher{
				float: right;
				width: 190px;
				height: 120px;
				margin: 10px 0 0 0;
				text-align: left;
			}
				span{
					font-weight: bold;				}
				select{
					margin-bottom: 7px;
					width: 175px;
				}
		.index-disc-search-btn{
			margin: -25px 15px 0 0;
		}

#index-diski-bot{
	width: 100%;
	height: 82px;
	border-top: #ff4a00 solid 1px;
	border-bottom: #ff4a00 solid 1px;
	margin: 20px 0 0 0;
}
	#index-diski-bot div:first-child{ float: left; }
	#index-diski-bot div:last-child{ float: right; }
	#index-diski-bot #index-disc-left-arrow, #index-diski-bot #index-disc-right-arrow{
		width: 6px;
		margin: 16px 0 0 0;
		cursor: pointer;
	}
	#index-diski-bot #disc-logo-row{
		float: left;
		margin: 0 20px 0 20px;
		height: 82px;
		width: 684px;
	}
		#kkkh{
			overflow: hidden;
			width: 1197px;
			background: #a3a3a3;
			height: 82px;
			position: relative;
		}
		#index-diski-bot #disc-logo-row-content{ 
			overflow: hidden;
			width: 690px;
			height: 100%; 
		} 
			#index-diski-bot #disc-logo-row-content #disc-logo-row-full{ 
				position:relative;
				left: 501px; 
				width:1197px; 
				height:100%;
			}
				#index-diski-bot #disc-logo-row-content #disc-logo-row-full div{
					float: left;
					width: 171px;
					text-align: center;
					height: 82px;
				}
					#index-diski-bot #disc-logo-row-content #disc-logo-row-full div img{
						margin: 18px 0 0 0;
					}
			
.confBut{
		width: 348px; 
		border-top-right-radius: 7px;
		border-top-left-radius: 7px;
		border: #a3a3a3 solid 1px;;
		margin:auto;
		-moz-box-shadow: 5px 5px 5px #888;
		-webkit-box-shadow: 5px 5px 5px #888;
		box-shadow: 5px 5px 5px #888;
	}
.disc_brand_logo, .rect{
/* width: 130px; */
}
.stock_diski{
padding-top:20px;
}